Subject: [PATCH v2] arm: Adding support for atomic half word exchange

From: [email-masked] (Will Deacon)
Date: Mon, 5 Oct 2015 13:49:38 +0100

On Mon, Oct 05, 2015 at 03:07:57AM +0000, Sarbojit Ganguly wrote:
> This is my second version of the patch which covers the byte exclusive
> case as pointed out by you.
> Please share your opinion on this.

The patch you posted is corrupted (the whitespace looks completely off)
so it can't be applied like this. Please take a look at your email/git
settings.

Will